{% extends 'base.html.twig' %}

{% block title %}{% trans %}Password change pending{% endtrans %}{% endblock %}

{% block body %}
    {% include 'header.html.twig' %}

    {% block main %}

    <div class=" ">
        <div>
            <h4>{% trans %}An email has been sent to you, please check your mailbox to reset your password{% endtrans %}</h4>
        </div>

        <div>
            <a href="{{path('home')}}" class="">{% trans %}Back to home{% endtrans %}</a>
            <p class="text-right">{% trans %}You don't received it?{% endtrans %}<a href="{{path('password_forget')}}">{% trans %}Try it again{% endtrans %}</a></p>

        </div>

    </div>

    {% endblock main %}
    {% include 'footer.html.twig' %}
{% endblock body %}